# Git
.git
.gitignore

# Logs
logs/

# Instance
instance/

# Temporary files
*.pyc
__pycache__/
*.pyo
*.pyd
.Python
.DS_Store

# Virtual environment
.venv/

# Docker
Dockerfile
docker-compose.yml
mold_cost_tool.tar

# Documentation
README.md
DEPLOYMENT.md
App_Function_Design.md

# Tests
tests/

# Scripts
scripts/

# Other
.DS_Store 